
LibpreludeDB - Bug #52

retrieve gmt offset and usec when using function min and max

02/11/2005 12:25 PM - 

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

currently, when retrieving a time field using min or max function, the usec and gmt offset value are not retrieved

History

#1 - 04/28/2007 03:01 PM - Yoann VANDOORSELAERE

Not a high priority issue, and might not be resolvable without breaking database independance.

#2 - 04/29/2009 12:23 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to LibpreludeDB

- Category deleted (2)

#3 - 11/13/2015 09:00 PM - Thomas ANDREJAK

- Status changed from New to Closed
